body { background-color: #f2f2f2 ; background-image: url(world_cup_back.jpg) ; background-repeat:repeat;}
A:link, A:visited {	color: #1a5cad;}
A:active, A:hover {	COLOR: #98bfed; }
.app-bar-caja { /* barra arriba */ 
	background-color: #65452E ;  /* 1a5cad */
	background-image: url(world_cup_t.jpg); 	background-position: left top; } 
.logo-space-l { width: 70px ; }
.logo-space-m { width: 0px ; }
.logo, .logo a { color: #fefefe; } /* txt */
.logo h1 { 	font-size: 1.3rem; font-style:italic ;}	/*x x se cae*/
@media all and (min-width: 950px) {	
.logo h1 { 	font-size: 1.4rem; }
}
.logo a {	text-shadow: 2px 3px 3px #333; /* not fully cross browser*/ }
.sublogo {	text-shadow: 1px 2px 3px #333; /* not fully cross browser*/
	font-size: 1.2rem; 
	line-height: 50px;	
	padding: 0;	
	margin: 20px 0px;
}
.pie {	background-color: #EFDABE; }
/* follow enc */
.social-container-b { color: white ; text-shadow: 2px 3px 3px #333; /*not fully cross browser*/ }
/* bt menu */
.app-bar button.menu { background-color: #A38063 ; } 
.app-bar button.menu:hover { background-color: rgba(179,149,125, 0.8); }
/* menu */
.fondo, .navdrawer-container{ background-color: #FDF6E4 ; } /* color menu */ /*  f5f5ff  */
div.actual,  /* ******* mejorar esto ***** */
.navdrawer-container ul li a {	height: 40px; /* alto boton menu */	line-height: 35px; /* alto boton menu */ padding: 0 0 0 40px ; /* margen costados */ }
.navdrawer-container > ul > li { background-image: url(menu.jpg) ; background-position: left top ; background-repeat:no-repeat ; } /* NO bottom */
/* sub-menu */
.sub-menu {	background-color: #FDF6E4;  padding: 0 0 5px 0 ;} 
.sub-menu .sub-menu-vertodos a { /* menu ver todos */
	height: 37px; /* alto boton menu */	
	line-height: 37px; /* alto boton menu */
	padding: 0 0 0 25px ; /* margen costados */ 	} 
div.sub-menu li div, /* item actual */
div.sub-menu li a { /* items */
	height: 25px; /* alto boton menu */	
	line-height: 18px; /* alto boton menu */
	padding: 2px 3px 2px 15px ; /* margen costados */ 
	height: auto ; /* p los q se caen del renglon CHEQUEAR RRRRRRRRRRRRRRRRRRRRR */ 
	min-height: 25px ; 
 }
div.sub-menu > div a,
div.sub-menu > div { /* boton sin li */
	line-height: 18px; /* alto boton menu */
	padding: 5px 0 3px 3px ; /* txt destacados */ 
	height: auto ; /* p los q se caen del renglon CHEQUEAR RRRRRRRRRRRRRRRRRRRRR */
	min-height: 25px ;  }
div.sub-menu-sep { height: 10px ; background-color: #FDF6E4  ;  }
/* sub sub menu */
div.sub-menu li ul {
	margin-left: 15px;
	background-color: #FEFBF1;
}

div.multiple * { display: inline-block  !important ; /* + de 1 link en la linea */  } 

/* sombras semitransparente menu */ 
.navdrawer-container ul li a:hover { background-color: rgba(255, 255, 255, 0.2); } /*blanco*/
.navdrawer-container ul li a:focus { background-color: rgba(255, 255, 255, 0.3); outline: 0; }
.navdrawer-container ul li a:active { background-color: rgba(255, 255, 255, 0.4); }
/* sombras semitransparente sub-menu */ 
div.sub-menu li a:hover { background-color: rgba(255, 255, 255, 0.4); } /*blanco*/
div.sub-menu li a:focus { background-color: rgba(255, 255, 255, 0.3); outline: 0; }
div.sub-menu li a:active { background-color: rgba(255, 255, 255, 0.4); }

.color-alt tr:nth-child(even) { /* poner en TABLE no en TR */
	background-color: #F8F8F8;
}

.tc-1, .tc-2 { text-align: center ; }
.tc-2 { margin: 0 0 5px 0  ; }

hr, .hr-1, .hr-2, .hr-3, .hr-4,
div.sub-menu > div.hr-1, div.sub-menu > div.hr-2, div.sub-menu > div.hr-3 { margin: 2px 0 0 0; padding: 0 ; }
hr { height: 2px;	border: 0;	box-shadow: inset 0 2px 2px -2px rgba(0,0,0,0.5);
		margin: 0 0 0 0px ; }
.hr-1 { /* social */
	border: 0; height: 1px;
	background: #666;
	background-image: -webkit-linear-gradient(left, #ccc, #666, #666); 
	background-image:	-moz-linear-gradient(left, #ccc, #666, #666); 
	background-image:	 -ms-linear-gradient(left, #ccc, #666, #666); 
	background-image:	 -o-linear-gradient(left, #ccc, #666, #666); }
.hr-2 { /* c menu pero + oscuro */
	height: 0;
	border-top: 1px solid #C7BC9C ;  /* #F0F0DD   */;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	border-right: 0;
	border-left: 0;
}
.hr-3 { /* menu */
	border: 0; height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
	
/* Gradient color1 - color2 - color1 */
.hr-4 {
    border: 0;
    height: 1px;
    background: #1a5cad;
    background-image: -webkit-linear-gradient(left, #ccc, #75553e, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #75553e, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #75553e, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #75553e, #ccc); 
	margin: 0 auto 10px auto ;
	width: 80% ;
}

.ancho-min { min-width: 320 }

.texto-minimo {width: 170px;  display: block;  overflow: hidden; } 

/*- SEGUN -*/
.indice-letra { margin-bottom: 0px; }
.indice-items, .items { line-height: 1.5em; margin-bottom: 4px ;}

.linea-1, .linea-2, .linea-3, .linea-4, .linea-5 { width: 100% ; height: 1px ; }
/* AZUL */
.t-enc-1, .color-alt tr.t-enc-1, .color-1, .linea-1 { background-color: #65452E !important; color: #FFFFFF; }
/* Marron Claro */
.t-enc-2, .color-2, .linea-2 { background-color: #E2CDB1 !important;  }
/* CELESTE claro */
.t-enc-3, .color-3, .linea-3 { background-color: #f5f5ff !important ; }
/* GRIS */
.t-enc-4, .color-4, .linea-4 { background-color: #E9EAEB !important;  }
.t-enc-5, .color-5, .linea-5 { background-color: #E9EAEB !important; /* aca iba imagen */ }

.bl { border-left: 1px solid #E2CDB1; }
.br { border-right: 1px solid #E2CDB1; }
.bb { border-bottom: 1px solid #E2CDB1; }
.bt { border-top: 1px solid #E2CDB1; }

.t-enc-1 td * , .t-enc-2 td * , .t-enc-3 td *, .t-enc-4 td *, .t-enc-5 td *,/* usar tr, no td */
div.t-enc-1 * , div.t-enc-2 * , div.t-enc-3 * , div.t-enc-4 *, div.t-enc-5 *
  {	font-weight: bold;
	margin: 1px 0 ;
	font-size: 0.9rem; /* si otro usar color- o de ultima style */
}
.t-enc-1, .t-enc-2, .t-enc-3, .t-enc-4, .t-enc-5   { /* x sin h o p */
	text-align: center; 
	font-weight: bold; }
div.t-enc-1, div.t-enc-2 , div.t-enc-3, div.t-enc-4, div.t-enc-5  { padding: 2px 0 ; /* divs = td */}
/* 	VERDE playoffs */
.color-w {  background-color: #99CCCC !important; }
/* 	CELESTE playoffs  */
.color-e {  background-color: #BDCCFD !important; }
/* 	VERDE stats */
.color-pos { background-color: #D5EAD5 !important; }
/* 	ROJO stats  */
.color-neg { background-color: #EBC5C5 !important;}
/* 	GRIS stats  */
.color-neu { background-color: #f2f2f2 !important;}

.size-08 { font-size: 0.8rem; }
.size-09 { font-size: 0.9rem; } /* = p */
.size-1 { font-size: 1rem; }
.size-11 { font-size: 1.1rem; }
.size-13 { font-size: 1.3rem; }
.size-15 { font-size: 1.5rem; }
.size-2 { font-size: 2rem; }
.size-25 { font-size: 2.5rem; }

/* p js tablas anchas */
.rd-tbl-1, .rd-tbl-2 { width: 100%; overflow: auto; overflow-y:hidden;  }

/* social addthis */
div.addthis_toolbox, addthis_default_style, addthis_20x20_style 
	{ margin: 0 5px 0  0 ; float: left ; clear: none ; }
div.addthis_toolbox a {	margin: 0 0 0 5px ; }

/* brackets fiba */
.gameresult { background-color: #EFEFEF; }

.test-1 { background-color: tan ; }
.test-2 { background-color: orange ; }
.test-3 { background-color: greenyellow; }

/* IMPORTANTE  lo q sigue despues de t-enc- */
/* Text-Align */ 
.a-right { text-align: right ; }
.a-center { text-align: center; }
.a-left { text-align: left; }
.a-top { vertical-align: top; }
.a-bottom { vertical-align: bottom; }

div.pad-doble { padding-top: 5px ; padding-bottom: 5px; }
div.pad-2 { padding: 2px ;  }
tr.no-negri, div.no-negri { font-weight: normal ; }

.tbl_stats td {	padding: 4px 4px; }
.tbl-no-pad-ud td { padding-top: 0 ; padding-bottom: 0 ; }
.tbl-no-pad-lr td { padding-left: 0 ; padding-right: 0 ; }
.sobre tr:hover { background-color: #EBEBEB;}

.nowrap { white-space: nowrap }

.game {background-image: url(games.jpg); background-repeat: repeat-x ; 
    background-position: left bottom; } /* sin images x compatibilidad */

h3 { font-weight: bold ; } /* solo f MU y WC */
.am, .am2, .rd { padding: 0px 2px; margin: 3px 4px 0 0 ; border-width: 1px ; border-style:solid ; border-color: #999 ;
	  width: 12px ;  height: 15px ; }
.rd { background-color: #C33 ; }
.am, .am2 { background-color: #FFF1B9 ; }
.am2 { margin: 3px 0 0 0 ; width: 5px ; }
